/*#############################################################

#############################################################*/

/* standard elements */
html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}
#d_logo {
        display: block;
	position: absolute;
        left: 1500px;
	top: 60px;
	width: 107px;
	height: 107px;
	margin: 0;
	padding: 0;
}

#slideshow {
	margin:0 auto;
	width:640px;
	height:263px;
	background:transparent url(img/bg_slideshow.jpg) no-repeat 0 0;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:560px;
  height:263px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:540px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:263px;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:263px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:0;
  left:0;
  background:transparent url(img/control_left.jpg) no-repeat 0 0;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(img/control_right.jpg) no-repeat 0 0;
}

/** 
 * Style rules for Demo page
 */
* {
  margin:0;
  padding:0;
  font:normal 11px Verdana, Geneva, sans-serif;

}
a {
  color: #0099ff;
  font-weight:bold;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}

a:hover {color: #C60;}
body {
   background: url("/img/bg_body.gif") repeat-y scroll center top transparent;

/*##	background: url(img/bg.jpg) repeat-x; 
	background: url(img/phoenix-tattoo-s.gif) repeat;
	background: url(img/phoenix-bird-tattoo.jpg) repeat;
	background: url(img/phoenix-tattoos.jpg) repeat;
 ##*/
	color: #444;
	font: normal 62.5% Tahoma,sans-serif;
}
#pageContainer {
  margin:0 auto;
  width:960px;
}
#pageContainer h1 {
  display:block;
  width:960px;
  height:114px;
  background:transparent url(img/bg_pagecontainer_h1.jpg) no-repeat top left;
  text-indent: -10000px;
}
.slide h2, .slide p {
  margin:15px;
}
.slide h2 {
  font:italic 24px Georgia, "Times New Roman", Times, serif;
  color:#ccc;
  letter-spacing:-1px;
}
.slide img {
  float:right;
  margin:0 15px;
}
p,code,ul {padding-bottom: 1.2em;}

li {list-style: none;}

h1 {
	font: normal 1.8em Tahoma,sans-serif;
	margin-bottom: 4px;
}

code {
	background: #FFF;
	border: 1px solid #EEE;
	border-left: 6px solid #C1CAD3;
	color: #666;
	display: block;
	font: normal 1em Tahoma,sans-serif;
	line-height: 1.6em;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}

blockquote {
	background: url(img/quote.gif) no-repeat;
	display: block;
	font-weight: bold;
	padding-left: 28px;
}

h1,h2,h3 {padding-top: 6px;}

/* misc */
.clearer {clear: both;}

.left {float: left;}

.right {float: right;}

/* structure */
.container {
	background: #FFF;
	font-size: 1.2em;
	margin: 0 auto;
	padding: 0 10px 10px;
	width: 950px;
}

/* header */
.top {
	padding: 50px 10px 0;
}

/* title */
.header {
	background: #FFF;
	font-size: 1.2em;
	heighat: 200px;
	margin: 0 auto;
	padding: 10px 10px 5px;
	width: 950px;
}
.header .left, .header .right {
	background: #A4A4A0;
	color: #FFF;
	height: 200px;	
}
.header .center {
	background: url(img/header.jpg) no-repeat;
	font: normal 2.8em "Trebuchet MS",sans-serif;
	line-height: 200px;
	text-align: center;	
	width: 950px;
}
.header .left {
	background: #B3C2C7 url(img/header.jpg) no-repeat;
	font: normal 2.8em "Trebuchet MS",sans-serif;
	line-height: 200px;
	text-align: center;	
	width: 564px;
}
.header .right {
	overflow: auto;
	width: 212px;
}
.header .right p,.header .right h2 {padding: 0 16px;}
.header .right h2 {padding-top: 16px; font: normal 1.6em "Trebuchet MS",sans-serif;}

/* navigation */
.navigation {	
	background: #D9E1E5 url(img/nav.gif);
	border: 1px solid #DFEEF7;
	border-color: #DFEEF7 #CFDEE7;
	height: 41px;
}
.navigation a {
	background: #D9E1E5 url(img/nav.gif);
	border-right: 1px solid #AFBEC7;
	color: #456;
	display: block;
	float: left;
	font: bold 1.1em sans-serif;
	line-height: 41px;
	padding: 0 20px;
	text-decoration: none;
}
.navigation a:hover {background-position: left bottom; color: #234;}

/* main */
.main {
	border-top: 4px solid #FFF;
	background: url(img/bgmain.gif) repeat-y;
	margin-left: auto;
    margin-right: auto;
    width: 850px;
}

.blue {
  color: #004991;
}

/* sub navigation */
.sidenav {
	float: left;
	width: 210px;
}
.sidenav h2 {
	color: #5A5A43;
	font-size: 1em;
	line-height: 30px;
	margin: 0;
	padding-left: 12px;
}
.sidenav ul {
	padding: 0;
	border-top: 1px solid #EAEADA;
}
.sidenav li {border-bottom: 1px solid #EAEADA;}
.sidenav li a {
	font-size: 1.1em;
	color: #554;
	display: block;
	padding: 8px 0 8px 5%;
	text-decoration: none;
	width: 95%;
}
.sidenav li a:hover {
	background: #F0F0EB;
	color: #654;	
}

/* content */
.content {
	float: center;
	margin: 10px 0;
	padding: 0 16px;
	width: 700px;


.content .descr {
	color: #664;
	font-size: 0.9em;
	margin-bottom: 6px;
}
.content li {
	list-style: url(img/li.gif);
	margin-left: 18px;
}
.content p {font-family: "Lucida Sans Unicode",sans-serif;}

/* Menu */
.menu {
  disply: inline-block;
}

/* footer */
.footer {
	background: url(img/bgfooter.gif) repeat-x;
	color: #FFF;
	font: bold 1em sans-serif;
	line-height: 39px;
	text-align: center;
}
.footer a,.footer a:hover {color: #000000;}

#footer-legal-wrapper {
    background: -moz-linear-gradient(center top , #60AF00, #70BC00) repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
css_YC...Teo.css (line 6)
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, input, select, textarea, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-size: 100%;
    line-height: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

ul#navlist
{
left:210px;
list-style-type: none;
position: relative;
}

ul#navlist li a
{
background: transparent url(http://www.loudjoy.com/greenbullet.gif) left center no-repeat;
padding-left: 12px;
text-align: left;
font: bold 10px arial, verdana, lucida, sans-serif;
text-decoration: none;
color: #699;
line-height: 22px;
margin: 0;
text-transform: uppercase;
}

ul#navlist li a:hover
{
background: transparent url(http://www.loudjoy.com/greybullet.gif) left center no-repeat;
color: #666;
}

ul#navlist li a#current
{
background: transparent url(http://www.loudjoy.com/greybullet.gif) left center no-repeat;
color: #666;
}

#navlist
{
margin: 0 0 0 65px;
padding: 0;
text-align: left;
}

#intnavtable { width: 100%; }
#intnavcell { width: 450px; }

/*subnavlist */
ul#subnavlist li
{
display: inline;
list-style-type: none;
padding-left: 20px;
font: bold 10px arial, verdana, sans-serif;
line-height: 22px;
}

#subnavlist a
{
text-decoration: none;
color: #699;
}

#subnavlist a:hover
{
text-decoration: none;
color: #666;
}

#subnavlist
{
text-align: left;
margin: 0;
padding-left: 0;
}

ul#subnavlist li a#subcurrent { color: #666; }

ul#navlist ul
{
position: absolute;
top: 0;
left: 4em;
}

ul#navlist ul li a, ul#navlist ul li a:hover, ul#navlist ul li a#current { background-image: none; }

#pageContainer {
    margin: 0 auto;
    width: 960px;
}
#pageContainer h1 {
    background: url("img/bg_pagecontainer_h1.jpg") no-repeat scroll left top transparent;
    display: block;
    height: 114px;
    text-indent: -10000px;
    width: 960px;
}
.slide h2, .slide p {
    margin: 15px;
}
.slide h2 {
    color: #CCCCCC;
    font: italic 24px Georgia,"Times New Roman",Times,serif;
    letter-spacing: -1px;
}
.slide img {
    float: right;
    margin: 0 15px;
}
